TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnramifiedExtension ( fld^pad L, elt-ord^rat f ) -> fld^pad

### Optional Arguments

Cyclotomic | elt-alg^boo |  |
GNBType | elt-ord^rat |  |

### Description

<shortdoc> The unramified extension of L of degree f. </shortdoc>

### Examples

x_q3:=pAdicField(3,32); UnramifiedExtension(x_q3,9);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack